Subject: draft-moonesamy-mail-list-protocol-00

From: Abdussalam Baryun <[email-masked]>
Date: Sat, 12 Jan 2013 12:50:12 +0100

Hi Moonesamy,

I like the draft, and suggest that you add that the WG chair SHOULD
contribute to the WG list. Also that any question in the list SHOULD
be answered by the responsible (e.g. author of the ID discussed).
However, I have many suggestions to make the ID valuable. Thanks for
the input :)

AB